MoleAPIMoleAPI
문서API 참조AI 모델 API 엔드포인트비디오(Videos)클링 형식

Kling 이미지-투-비디오 작업 상태 가져오기

Kling 이미지-투-비디오 작업의 상태와 결과를 조회합니다.

GET
/kling/v1/videos/image2video/{task_id}

Authorization

BearerAuth

AuthorizationBearer <token>

使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx

In: header

Path Parameters

task_id*string

任务 ID

Response Body

application/json

application/json

curl -X GET "https://api.moleapi.com/kling/v1/videos/image2video/string"
{
  "task_id": "abcd1234efgh",
  "status": "completed",
  "url": "https://example.com/video.mp4",
  "format": "mp4",
  "metadata": {
    "duration": 5,
    "fps": 30,
    "width": 1280,
    "height": 720,
    "seed": 20231234
  },
  "error": {
    "code": 0,
    "message": "string"
  }
}
{
  "error": {
    "message": "string",
    "type": "string",
    "param": "string",
    "code": "string"
  }
}

이 문서가 도움이 되었나요?

마지막 업데이트

홈으로 돌아가기게이트웨이